Connectivité

Si vous rencontrez l’un des problèmes suivants :

load screen

Blocage sur l’écran de chargement.

Fenêtre pop-up indiquant que vous êtes déconnecté du serveur.

Fenêtre pop-up indiquant Asana doit être rechargé.

Si vous voyez une phrase d’erreur unique, assurez-vous de la noter afin de l’envoyer à notre équipe d’assistance si les conseils ci-dessous ne permettent pas de résoudre votre problème.

Essayez de suivre ces étapes pour voir si elles peuvent résoudre votre problème :

  • Désactivez les extensions du navigateur que vous avez activées.
  • Mettez à jour votre navigateur.
  • Effacez les cookies, le cache et l’historique de votre navigateur.
  • Testez le problème dans un autre navigateur compatible pour voir si le problème concerne uniquement un navigateur ou plusieurs d’entre eux.
  • Vérifiez votre capacité à établir un protocole WebSocket.
  • Consultez la page de statut d’Asana pour voir le statut actuel de nos serveurs.

Si vous continuez de rencontrer des problèmes après avoir suivi les étapes décrites ci-dessus, contactez notre équipe d’assistance. Veillez à indiquer exactement les mesures déjà prises pour que nous puissions vous aider au mieux.

Désactiver les extensions du navigateur

Pour désactiver les extensions du navigateur, procédez comme suit :

Si vous utilisez Chrome, essayez d’ouvrir une [fenêtre de navigation privée](http://support.google.com/chrome/bin/answer.py? hl=fr&answer=95464) (qui n’utilise pas vos extensions installées) pour utiliser Asana.

Mettre à jour les navigateurs

Asana est seulement compatible avec les dernières versions officielles des navigateurs. Asana risque de ne pas fonctionner correctement si vous utilisez une version obsolète d’un navigateur. Assurez-vous d’avoir la meilleure expérience possible d’Asana en mettant à jour votre navigateur.

Pour mettre à jour votre navigateur, procédez comme suit :

Effacer le cache et l’historique du navigateur

Pour effacer votre historique, procédez comme suit :

Décochez la case Mots de passe lorsque vous effacez votre historique si vous voulez conserver les mots de passe enregistrés dans votre navigateur.

Navigateurs compatibles

Asana fonctionne avec les dernières versions de :

Navigateurs incompatibles

Asana ne fonctionne pas avec :

  • Internet Explorer
  • Opera
  • Les versions bêta ou développeurs de navigateurs compatibles

Asana est une application Web moderne qui utilise certaines des dernières fonctionnalités du HTML 5, du CSS 3 et du JavaScript. Leur interprétation peut varier en fonction des navigateurs. Ces différences peuvent entraîner des bugs importants, notamment le non-enregistrement des données, la corruption de données ou l’écrasement de données correctes.

Nous testons et développons notre produit dans différents navigateurs afin d’établir une liste des navigateurs compatibles et nous empêchons les navigateurs répertoriés comme incompatibles d’accéder à Asana. Le but est de protéger vos données.

Mettre à jour vers TLS 1.2

Chez Asana, la sécurité est la priorité absolue. Votre navigateur Web peut utiliser un protocole de chiffrement plus ancien, TLS 1.1, qui présente des failles de sécurité. Pour garantir les normes de sécurité les plus élevées, nous apportons des améliorations aux protocoles de chiffrement et nous cessons d’utiliser les protocoles plus anciens en accord avec les autres fournisseurs de logiciels. Cela signifie que nous n’acceptons plus TLS 1.1. Nous vous recommandons de passer à la version 1.2 ou à une version ultérieure.

Pour obtenir plus de détails techniques, consultez notre site pour les développeurs.

Certaines versions plus anciennes de navigateurs acceptent TLS 1.1 par défaut, mais vous pouvez activer manuellement TLS 1.2 en mettant à jour votre navigateur. Si le service informatique de votre entreprise ne permet pas la mise à jour du navigateur, vous devrez activer TLS 1.2manuellement pour continuer à utiliser Asana sans problème. Tous les navigateurs à jour acceptent TLS 1.2.

Navigateur : Non compatible avec TLS 1.2 : TLS 1.2 compatible, mais pas par défaut : TLS 1.2 compatible par défaut :
Google Chrome v1-v21 v22-37 v38+
Mozilla Firefox v1-v22 v23-v26 v27+
Apple Safari v1-v6 v7+

Si vous utilisez un navigateur qui n’est pas compatible avec TLS 1.2, vous devrez mettre à jour votre navigateur et installer une version compatible avec TLS 1.2 pour utiliser Asana.

Si vous utilisez un navigateur compatible avec TLS 1.2, mais pas par défaut, nous vous invitons à mettre à jour votre navigateur pour installer une version plus récente, compatible avec TLS 1.2 par défaut. Si votre service informatique ne vous permet pas de mettre à jour votre navigateur, vous devrez activer TLS 1.2 dans les réglages de votre navigateur.

Si vous pensez que votre navigateur est à jour, mais que vous rencontrez des problèmes, vous pouvez vérifier la sécurité du TLS utilisé par votre navigateur ici.

Si la page ci-dessus indique que vous utilisez le chiffrement TLS 1.1, adressez-vous au service informatique de votre entreprise pour qu’il vous installe la version TLS 1.2.

WebSockets

Vous devez utiliser le protocole WebSockets pour utiliser Asana et vous assurer que la dernière version du produit fonctionne correctement. Certains utilisateurs d’Asana peuvent avoir des difficultés à se connecter via WebSockets si leur entreprise utilise des pare-feu stricts ou s’ils utilisent des logiciels antivirus datés.

Si vous rencontrez des difficultés à vous connecter à Asana, nous vous recommandons les mesures suivantes :

  • Testez votre connexion ici : si ce site indique que vous avez une bonne connexion WebSocket, vous n’avez rien d’autre à faire.
  • Contactez votre service informatique et envoyez-leur un lien vers cet article pour les aider à diagnostiquer le problème. Ils peuvent notamment vérifier si le pare-feu de votre entreprise interfère avec la connexion. Dans ce cas, il suffit d’autoriser les connexions à .asana.com et .sync.app.asana.com.
  • Vous devrez peut-être mettre à jour votre antivirus ou pare-feu pour vous assurer qu’il ne bloque pas votre connexion.
  • Si vous continuez à voir s’afficher notre annonce dans la barre supérieure ou si vous rencontrez toujours des problèmes, contactez notre équipe d’assistance.

Malheureusement, votre navigateur n’est pas pris en charge

Asana ne fonctionne pas sur le navigateur Internet que vous utilisez actuellement. Veuillez vous inscrire depuis l’un des navigateurs pris en charge par Asana.

Choisissez votre langue

La sélection d’une langue modifie la langue et/ou le contenu du site asana.com